version: '3'

services:
  thingsboard:
    image: thingsboard/tb-postgres
    container_name: thingsboard
    restart: always
    ports:
      - 9191:9090
      - 7070:7070
      - 1883:1883
      - 5683-5688:5683-5688
      - 5433:5432
    volumes:
      - ./tb-data:/data
      - ./tb-logs:/var/log/thingsboard
